Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0012360
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] J. Demo dataminorhave not tried2010-02-19 10:382011-05-18 18:59
ReportershuehnerView Statuspublic 
Assigned Tovmromanos 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionNA
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0012360: SmallBazaar / BigBazaar should include periods for 2010 and perhaps have them already opened

DescriptionSmallBazaar should include periods for 2010 and perhaps have them already opened

Right now a user who wants to create transactional data either has to manually change all accounting dates to 2009 or create and open 2010 periods manually.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0024775)
pjuvara (reporter)
2010-02-24 11:14

The same applies to BigBazaar
(0024776)
pjuvara (reporter)
2010-02-24 11:16

Reminder sent to: dmitry_mezentsev

Dmitry,

can we schedule this for an upcoming MP, together with update the on line demo?

Thanks,

Paolo
(0025081)
hgbot (developer)
2010-03-05 12:19

Repository: erp/devel/pi
Changeset: b4ed86657f50020c8ddf09bb9f1f6db10fda8eed
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Fri Mar 05 12:23:46 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/b4ed86657f50020c8ddf09bb9f1f6db10fda8eed [^]

Issue 12360: SmallBazaar updated

---
M referencedata/sampledata/Accounting_Test.xml
M referencedata/sampledata/SmallBazaar.xml
---
(0025164)
vmromanos (developer)
2010-03-09 09:17

Fixed also for Demodata (BigBazaar)
(0025397)
hudsonbot (developer)
2010-03-12 22:41

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/b4ed86657f50 [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/631c626866c1 [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/core/obx/OpenbravoERP-2.50CI.16685.obx [^]
(0025603)
jpabloae (reporter)
2010-03-18 20:03

The Online Demos are updated with this fix.

- Issue History
Date Modified Username Field Change
2010-02-19 10:38 shuehner New Issue
2010-02-19 10:38 shuehner Assigned To => vmromanos
2010-02-24 11:14 pjuvara Note Added: 0024775
2010-02-24 11:15 pjuvara Priority normal => high
2010-02-24 11:15 pjuvara Summary SmallBazaar should include periods for 2010 and perhaps have them already opened => SmallBazaar / BigBazaar should include periods for 2010 and perhaps have them already opened
2010-02-24 11:16 pjuvara Issue Monitored: dmitry_mezentsev
2010-02-24 11:16 pjuvara Note Added: 0024776
2010-03-05 11:11 vmromanos Status new => scheduled
2010-03-05 11:11 vmromanos fix_in_branch => pi
2010-03-05 11:12 vmromanos Priority high => immediate
2010-03-05 11:12 vmromanos fix_in_branch pi =>
2010-03-05 12:19 hgbot Checkin
2010-03-05 12:19 hgbot Note Added: 0025081
2010-03-09 09:17 vmromanos Note Added: 0025164
2010-03-09 09:17 vmromanos Status scheduled => resolved
2010-03-09 09:17 vmromanos Fixed in SCM revision => NA
2010-03-09 09:17 vmromanos Resolution open => fixed
2010-03-12 22:41 hudsonbot Checkin
2010-03-12 22:41 hudsonbot Note Added: 0025397
2010-03-18 20:03 jpabloae Note Added: 0025603
2011-05-18 18:59 gorkaion Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker